.pagin {
    width: 100%;
    text-align: center;
    margin-top: 20px;

    .pagination {
        display: inline-block;

        li {

            &.active {
                a {
                    color: $white;
                    background: $third-color;
                    border: 1px solid $third-color;
                }
            }

            a {
                color: $main-color;
                background: $white;
            }
        }
    }
}